- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch:
    - x86_64
    distro:
    - fedora-rawhide
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/tests/sanity/tmt-lint-1/data
  duration: 00:00:17
  end-time: '2026-05-27T08:49:42.643009+00:00'
  fmf-id:
    name: /tests/sanity/tmt-lint
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.58.224.232
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/sanity/tmt-lint-1/output.txt
  - data/guest/default-0/tests/sanity/tmt-lint-1/failures.yaml
  name: /tests/sanity/tmt-lint
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:49:25.151725+00:00'
  subresult: []
